
/*.trocarTG {
        padding: 10px 20px !important;
        margin-top: -160px;
        height: 530px;
        margin-top: -8.5%;
    } */

/*-----------------------------------------------*/

/*Padroes*/

* { padding: 0; margin: 0; }

body, html {
	
    font-family: "Open Sans", Helvetica, Arial !important;
    line-height: 1.2 !important;
}

html {
	scroll-behavior: smooth;
}

html, body, .bg-content {
    min-height: 100% !important;
    height: calc(100% + 84px);
}

/*-----------------------------------------------*/

/*Navbar*/

.navbar-collapse.collapse.show {
	background-color: rgb(255, 255, 255) !important;
    text-align: center;
    margin-top: 5px;
}

.navbar_2 {
    margin-top: 0px !important;
}

.navbar_2 ul li {
    padding: 0px 2px;
}

.navbar-collapse.collapse.show.navbar_2, .navbar-collapse.collapse.show.navbar_2 ul {
    height: 35px !important;
    display: inline-block;
}

.navbar-collapse.collapse.show.navbar_2 ul li {
    width: 80px;
    float: left;
}

.navbar-collapse.collapse.show ul li {
	border-bottom: 1px solid black;
}

.navbar-collapse.collapse.show.navbar_2 ul li {
    border-bottom: 0px !important;
}

.navbar {
	height: 100px;
    
}

.bold-navbar-dp {
	/*font-family: Montserrat, sans-serif;*/
	/*font-size: 16px !important;*/
    /*color: #114488 !important;*/
	display: flex;

    /*font-family: Open Sans, Helvetica, Arial !important;*/
    border: 0;
    /*font-family: inherit;*/
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}

.navbar-light .navbar-nav .nav-link {
    /*color: #3d79ca;*/
    font-family: Open Sans, Helvetica, Arial !important;
    font-size: 15px !important;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
    color: #888;
}

.bold-navbar-dp:hover {
    color: #215077 !important;
}
.navbar-collapse.collapse.show {
	max-width: 100% !important;
}

.collapse.navbar-collapse {
    min-width: 500px; 
}

#conteudos {
    margin-bottom: 20px !important;
}

/*#conteudos:target {
    padding-top: 120px;
}

#depoimentos:target {
    padding-top: 120px;
}

#o-que-e:target {
    padding-top: 120px;
}*/

/*-----------------------------------------------*/


.table-1 tr, .table-1 tr td {
    border: 1px solid #dcdcdc;
    padding: 10px 4px;
    font-size: 14px;

}
.table-1 tr:nth-child(even) {
    background: #f6f6f6;
}

.card-body {
    padding-right: 0;
}

/*-----------------------------------------------*/

/*Conteudos Padroes*/

.bg-content {
	background:
    	linear-gradient(rgba(33, 80, 119, 0.6), rgba(33, 80, 119, 0.6)),
    	url(../images/banner/face-007.jpg),
    	center center no-repeat fixed;
  	background-size: cover;
  	background-blend-mode: color;
	/*height: 100%;*/
    height: 650px;  
    width: 100%;
    margin-top: 84px;
    /*background-attachment: fixed;*/
    background-position-x: center;
}

.container-fluid {
    padding: 0 !important;
    margin-top: 100px !important; /*84px do header + 8px padd.top + 8px padd.bot*/
}

.content-wrapper-dp {
	width: 100% !important;
	margin: 0 0;
	padding: 10% 0px 10% 0px;
	padding-bottom: 0px !important;
	height: 100%;
    padding-top: 0px;
    min-height: 750px !important;
    display: inline-flex !important;
    align-items: flex-start !important;
}

.padraoButton:hover {
    text-decoration: none;
    color: white;
}

/*-----------------------------------------------*/

/*Estilo de Headers padroes*/

#h2_col, #h5_col {
	text-align: center;
	color: #fff;
	font-style: italic !important;
	font-weight: bold !important;
	font-family: Montserrat, sans-serif;
}
#h2_col {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}

.content-dp h3 {
    font-size: 20px !important;
    line-height: 20px !important;
    color: rgb(118, 118, 118);
    font-weight: 500 !important;
    text-align: center;
    font-family: Montserrat, sans-serif;
    line-height: 1.5 !important;
}

#h5_col {
    font-weight: 400;
}

#h6_col {
    /*color: #acc4cd;*/
    /*color: #ffa200;*/
    margin-bottom: 20px !important;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    text-align: center;
    font-family: Montserrat, sans-serif;
}

#submit {
    /*-webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #fff;*/
    border: 1px solid #fff;
}

/*#h6_col span {
    background-color: #fff;
}*/

.span {
	/*color: #ffa200;*/
    color: #215077;
    background-color: #ffffff;
    /*color: rgb(94 160 213);*/
}

.btn-submit.submit.padraoButton:hover {
    background-color: #48484a;
}

/*-----------------------------------------------*/

/*Formulario*/

.form-control-lg {
	padding: 15px !important;
    font-size: 21px !important;
    font-family: inherit !important;			
    line-height: inherit !important;
    width: 100% !important;
    display: block !important;
    outline: none !important;
    font-weight: 300 !important;
    border: 1px solid #ddd !important;
    border-radius: 3px !important;
    color: #a1a1a1;
}

.form-group {
    margin-bottom: 0 !important;
    height: 58px !important;
}

/*.form-group-cellphone {
    margin-bottom: 0.6rem !important;
    height: 70px !important;
}*/

.btn-submit {
	box-shadow: inset 0 -4px 0 rgba(0,0,0,.2);
    /*box-shadow: inset 0 0 1px #fff,  0 -4px 0 rgba(0,0,0,.2);*/
    /*box-shadow: inset 0 0 1em gold, 0 0 1em red;*/
    /*background-color: #ffa200;*/
    background-color: #215077;
    /*background-color: rgb(60, 105, 141);*/
    background-attachment: scroll;
    border-radius: 50px;
    padding: 15px;
    width: 620px;
    max-width: 100%;
    font-size: 17px;
    color: #ffffff;
    font-family: inherit;
    font-weight: bold;
    border: 0px;
}

.btn-submit:hover {
	/*margin-top: 2px;*/
	box-shadow: inset 0 -2px 0 rgba(0,0,0,.2);
}

.btn-submit:focus {
	outline: thin dotted;
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: 0px;
}

textarea:focus, input:focus, select:focus {
    box-shadow: 0 0 0 0 !important;
    border: 0 none !important;
    outline: 0 !important;
}

#cadform input[type="submit"] {
    color: #ffffff;
    background-color: #215077;
    font-family: "Open Sans", sans-serif;
    font-size: 0.857em;
    line-height: 1em;
    font-weight: 900;
    padding: 1.6em 3.1em 1.65em;
    letter-spacing: 0.2px;
    text-transform: uppercase;
    border-radius: 0px;
    border: 0px;
}

#cadform input[type="submit"]:hover {
    background-color: #48484a;
}

.wpb_wrapper {
    padding: 40px 40px 10px 40px;
}

.input-text-cadform {
    width: 250px;
    height: 38px;
    background: #F2F2F2;
    padding: 6px 10px;
    border-radius: 5px;
    /*border-color: transparent;*/
    border: 0px;
}

.input-text-cadform:focus {
    border: 1px solid #215077 !important;
    outline-color:#215077 !important;
}

/*-----------------------------------------------*/

/*Section O que e*/

.p_oquee {
    font-size: 15px;
    line-height: 22px;
    color: #373e4c;
}

/*-----------------------------------------------*/

/*Section Conteudo*/

.component-bg {
    background-color: rgba(0, 0, 0, 0.3);
    width: 100%;
    height: 10px;
}

.font-conteudo-highlight {
    /*text-align: center;
    color: rgb(60, 105, 141);
    font-size: 40px !important;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 700;
    letter-spacing: 1px !important;*/
    font-family: "Open Sans", Helvetica, Arial;
    font-style: normal;
    font-weight: 300;
    font-size: 35px;
    line-height: 49px;
    color: #222222;
    text-align: center;
    margin-bottom: 30px;
}

.conteudos, .content-dp, .depoimentos {
    min-height: 500px;
}

.content-dp {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
}

/*.col {
    padding: 0px  !important;
    width: 95% !important;
}*/

.card img, .changeImg {
    height: 265px;
    border-radius: 10px;
    /*width: 95% !important;*/
    
}

.changeImg {
    background-color: rgba(240, 135, 57, 1);
    background-attachment: scroll;
}

img.card-img-top:hover {
    opacity: 0.3;
    transition: 0.5s;
}

.card {
    border: 0px !important;
  /*  width: 95% !important;*/
}

/*.card a {
    width: 95% !important;
}*/

.card-body {
    padding-left: 0px !important;
}

.card-text {
    font-size: 15px;
    font-weight: 300;
    line-height: 22px;
    color: #373e4c;
    padding-right: 15px;
    margin-bottom: 12px;
    overflow: hidden;
    background: white;
    z-index: 10;
}

.card-title i {
    color: rgb(54, 54, 54) !important;
}

.linkFooter {
    color: #ffffff;
}

.linkFooter:hover {
    color: white;
    text-decoration: none;
}

.card-title i a {
    color: rgb(54, 54, 54);
}

.card-title i a:hover {
    color: rgb(54, 54, 54);
    text-decoration: none;
}

/*-----------------------------------------------*/
/*Ramos de Atuação*/

.categoria-direito {
    float: left;
    width: 33.3%;
    padding: 15px;
}
.direito {
    float: left;
    width: 100%;
    color: white;
    font-size: 18px;
    font-weight: 600;
    padding: 10px 0px;
    font-family: "Open Sans", Helvetica, Arial !important;
    margin-left: 25%;
}

ul.categoria-direito {
  /*list-style: none;*/
}

ul.categoria-direito li.direito::marker {
  /*content: "\2022";*/
  /*list-style-image: url("https://www.computerhope.com/issues/pictures/bullet.gif");*/
  color: gray;
  /*font-weight: bold;*/
  /*display: inline-block; */
  /*width: 1em;*/
  /*margin-left: -1em;*/
}


.clearboth {
    clear: both;
}

/*-----------------------------------------------*/
/*Corpo Jurídico*/

.panel-widget-style-corpo-juridico {
    height: 245px;
}

.panel-grid-core {
    display: block;
    max-width: 1140px;
    margin: 0 auto;
}

.panel-grid-cell {
    padding: 0 2.6% 20px 0;
    float: left;
}

#pgc-8-8-0, #pgc-8-8-1, #pgc-8-8-2, #pgc-8-8-3, #pgc-8-8-4, #pgc-8-8-5 {
    width: 31.6%;
}

#pgc-8-8-2, #pgc-8-8-5 {
    padding: 0 0 20px 0 !important;
}

/*div#teamSquare div h3 {
    font-size: 18px !important;
}*/
/*div#teamSquare div h5 {
    font-size: 0.7rem !important;
}*/

/*-----------------------------------------------*/
/*Nossos Diferenciais*/

.anim-end-ltr p span {
    /*font-family: Times New Roman;*/
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 29px;
    color: #999999;
}

.h3_diferencial span {
    /*font-family: Family, "Open Sans", Helvetica, Arial;*/
    font-family: 'Open Sans', sans-serif;
    /*font-family: 'Slabo 27px', serif;*/
    font-style: normal;
    font-weight: 100;
    font-size: 24px;
    line-height: 34px;
    color: #222222;
}

/*-----------------------------------------------*/
/*Consultas*/

#pgc-8-13-0, #pgc-8-13-1, #pgc-8-13-2 {
    width: 33.3%;
}
.panel-grid-cell-0 {
    float: left;
    /*padding: 15px;*/
    padding: 15px 15px 0 15px;
}

.animated.flipInX a {
    color: #114488;
}
.animated.flipInX a:hover {
    text-decoration: none;
    color: rgb(118, 118, 118);
}
ul.list {
    list-style-image: url(../images/conteudos/icon.png);
}

ul.list li a {
    font-size: 13px;
}

div.animated.fadeInDown h3 {
    font-size: 20px;
    text-align: left;
    color: black;
}

div.animated.flipInX {
    padding: 5px;
}
/*-----------------------------------------------*/
/*Informações*/

.realInfo {
    font-size: 17px;
    color: white;
    text-align: justify;
}

.realInfo img {
    filter: invert(1);
}

.info_end {
    font-size: 20px;
    font-weight: bold;
    text-align: justify;
    color: white;
}

#mapa, .newTeste {
    float: left; width: 50%; height: 450px; margin-top: 25px;
}

#info {
    float: left; width: 50%; height: 450px; margin-top: 25px;
}
/*-----------------------------------------------*/
/*Scroll Back to Top*/

.back-to-top {
    position: fixed;
    bottom: 25px;
    right: 25px;
    display: none;
}

.whatsapp-message {
    position: fixed;
    bottom: 25px;
    left: 25px;
    display: none;
}

/*-----------------------------------------------*/

.btn-whats{
  background-color: #64b161;
  color: white;
  width: 64px;
  height: 64px;
  text-decoration: none;
  border-radius: 800px;
  padding: 20px;
  position: fixed;
  transition: all .6s;
  animation: 2s btn-whats;
  animation-fill-mode: both;
  animation-iterative-count: 1;
  z-index: 1;
}.btn-whats:hover{
  box-shadow: 0 0 20px rgba(0, 0, 0, .2);
  background: #25d366;
}

.pulse{
  animation: pulse 2s infinite;
}

/* Animações */
@keyframes btn-whats{
  10%{
    transform: translate(0, 200px); 
  }
  50%{
    transform: translate(0, -40px);
  }
  
  70%{
    transform: scale(1.1);
  }
}

@keyframes pulse {
  50%{
    transform: scale(1.1);
  }
}

/*-----------------------------------------------*/

.error {
    color: #ff4949;
    display: block;
    font-size: 23px;
    font-style: italic;
    text-align: center;
    background-color: rgba(0, 0, 0, .3);
    /*padding: 2px 0 4px;*/
}

/*-----------------------------------------------*/
/*Media Querys em geral*/

/*@media all and (max-width:480px) {

    img {display:block;margin:0 auto;}
}*/

@media (max-width: 1134px) {
    .corpoJuridico div.content-dp {
        width: 100% !important;
    }

    .consultas div.content-dp {
        width: 100% !important;
    }

    .direito {
        margin-left: 15px;
    }
}

.divisorFooter {
    margin-top: 50px !important;
}

@media (max-width: 1023px) {
    .content-wrapper-dp {
        min-height: 0 !important;
        align-items: normal !important;
        display: flex !important;
    }

    .img_oquee {
        padding-right: 0px;
        padding: 10px;
    }

    #attachment_155 {
        padding-right: 0 !important;
    }

    .p_oquee {
        padding: 0px 20px !important;
    }

    .divisorFooter {
        margin-top: 50px !important;
    }
}

@media (max-width: 992px) {
  .bold-navbar-dp {
    display: block !important;
  }
  #mapa {
    padding-left: 25px !important;
    margin-top: 0px !important;
  }

  .divisorAtua {
        height: 75px !important;
    }
}

@media (min-width: 950px) and (max-width: 992px) {
    .divisorAtua {
        height: 35px !important;
    }
}

@media (min-width: 950px) and (max-width: 957px) {
    .divisorAtua {
        height: 75px !important;
    }
}

@media (min-width: 500px) and (max-width: 992px) {
  #navbarNav {
    margin-left: 0 !important;
  }
}

@media (max-width: 800px) {

    #mapa {
         padding: 0 !important;
         width: 100% !important;
         background: white !important;
    }
    .info_h4_local {
        color: black !important;
    }

    .info_h4_endereco {
        margin-top: 25px;
    }
    #info {
        margin-top: 0px !important;
        padding: 0px !important;
        width: 100% !important;
        background-size: cover !important;
        background: url(../images/conteudos/imgs_informacoes/informacoes.jpg), center center no-repeat fixed;
        background-position-x: center !important;
    }
}

@media (max-width: 750px) {
    .divisorFooter {
        margin-top: 50px !important;
    }
}

@media (max-width: 700px) {
    #pgc-8-8-0, #pgc-8-8-1, #pgc-8-8-2, #pgc-8-8-3, #pgc-8-8-4, #pgc-8-8-5 {
        width: 100% !important;
    }

    .panel-grid-cell {
        padding: 0 0 20px 0;
    }

    .panel-grid-cell-real {
        width: 100% !important;
    }
}

@media (max-width: 630px) {
    .divisorFooter {
        margin-top: 50px !important;
    }
}

@media (min-width: 500px) and (max-width: 539px) {
    #navbarNav {
    margin-left: -2% !important;
  }
}

@media (max-width: 500px) {

    .categoria-direito {
        width: 100% !important;
        padding: 0px !important;
        padding-left: 15px !important;
        margin-bottom: 0px !important;
    }

    .direito {
        width: 240px !important;
    }

    .sc_button_hover_fade {
        margin-top: 15px;
    }

    #pgc-8-13-0, #pgc-8-13-1, #pgc-8-13-2 {
        width: 100%;
    }

    .divisorFooter {
        margin-top: 50px !important;
    }
}

@media (min-width: 401px) and (max-width: 499px) {
    #navbarNav {
        margin-left: -15% !important;
    }
}

@media (max-width: 400px) {
    #navbarNav {
        margin-left: -24% !important;
    }
}

@media (max-width: 320px) {
    #navbarNav {
        margin-left: -38% !important;
    }
}

@media (min-width: 250px) and (max-width: 300px) {
    .font-conteudo-highlight {
        font-size: 34px !important;
    }
    #navbarNav {
        margin-left: -50% !important;
    }

}
/*-----------------------------------------------*/